This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 208918 - FC6-Pre anaconda crash
FC6-Pre anaconda crash
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-02 12:47 EDT by Tracy Skaggs
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-02 16:19:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Anaconda dump created by crash (60.73 KB, text/plain)
2006-10-02 12:47 EDT, Tracy Skaggs
no flags Details

  None (edit)
Description Tracy Skaggs 2006-10-02 12:47:20 EDT
Description of problem: Fc6-Pre Anaconda crashed before offer to Upgrade or install

How reproducible: Downloaded FC6-Pre DVD torrent, booted system from DVD, chose
language and country, anaconda crashed.

MB is a new Intel D946GZIS w/ a 3.4ghz dual-core CPU, 2gig RAM, 120gig SATA HD
currently running a fully updated Fc5.

Anaconda dump file is attached.
Comment 1 Tracy Skaggs 2006-10-02 12:47:20 EDT
Created attachment 137563 [details]
Anaconda dump created by crash
Comment 2 Jeremy Katz 2006-10-02 14:34:53 EDT
Can you try booting with 'linux nompath' and see if that fixes this?
Comment 3 Tracy Skaggs 2006-10-02 15:47:37 EDT
The answer is yes.  'linux nompath' does not result in the crash of anaconda and
the upgrade does succeed.

Thanks much.
Comment 4 Jeremy Katz 2006-10-02 16:19:05 EDT
Great, that means that the fix that I've made should work.  Thanks fro the report!

Note You need to log in before you can comment on or make changes to this bug.